#include ONCE "window9.bi"

sub SleepW9(byval n as integer) export
	
	static as integer _SleepCounter=0
	
	_SleepCounter+=1
	
	If _SleepCounter>=n Then
		
		sleep(1) :_SleepCounter=0
		
	End If
	
end sub